Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
upgrade require username and pass
#4
Some plugins might work if you open up the plugin file and change the line that says "compatibility" to 18* instead of 16*. Be aware that it depends on the plugin.


Messages In This Thread
upgrade require username and pass - by rawa2hk - 2014-08-09, 01:41 PM
RE: upgrade require username and pass - by dragonexpert - 2014-08-09, 06:41 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)